<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Detail_m extends MY_Model
{
    public $_table_name = 'mobile_inventory_log_details';
    protected $_primary_key = Details_ID;
    protected $_order_by = Details_ID;

    public function __construct()
    {
        parent::__construct();
    }

}